component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro > rhel-7
    continue: false
  - enabled: false
    when: distro == Fedora
    continue: false
contact:
  - Ondrej Moris <omoris@redhat.com>
description: |
    Bug summary: Need to rebuild rpm in order to remove static relocations not known to older linkers
    Bugzilla link: https://bugzilla.redhat.com/show_bug.cgi?id=1508965
duration: 5m
enabled: true
extra-nitrate: TC#0562434
extra-summary: /CoreOS/audit/Regression/bz1508965-Need-to-rebuild-rpm-in-order-to-remove-static
extra-task: /CoreOS/audit/Regression/bz1508965-Need-to-rebuild-rpm-in-order-to-remove-static
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1508965
recommend:
  - audit-libs-static
summary: Test for BZ#1508965 (Need to rebuild rpm in order to remove static)
tag:
  - NoRHEL4
  - NoRHEL5
  - Tier2
  - Tier2security
  - fedora-wanted
test: ./runtest.sh
tier: '2'
name: /Regression/bz1508965-Need-to-rebuild-rpm-in-order-to-remove-static
order: 50
id:
path: /Regression/bz1508965-Need-to-rebuild-rpm-in-order-to-remove-static
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz1508965-Need-to-rebuild-rpm-in-order-to-remove-static/main.fmf
context: {}
